<!DOCTYPE html>
<html lang="en">
<head>
</head>
<body>
    <div style="display: flex;flex-direction: column;height: 100vh;justify-content: space-between;">
        <div style="display: flex;flex-direction: row;align-items: center;justify-content: end;gap: 15px;">
            <p style="cursor: pointer;text-decoration: underline;">Gmail</p>
            <p style="cursor: pointer;text-decoration: underline;">Image</p>
            <img style="cursor: pointer;height: 25px;" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT_EqKCETYD5bxkGefYIksZ8-gQeq4_lVk8BhgXFrDwCmE8YyjeRhdQSuMU95e9bdhTW54&usqp=CAU">
            <button style="background-color: #1a73e8; color:white;border: none;border-radius: 5px;height: 40px;width: 100px;cursor: pointer">Sign in</button>
        </div>
        <div style="display: flex;flex-direction: column;align-items: center;justify-content: center;">    
            <img style="height:100px;margin:15px 100px;" src="https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png">
            <div style="display: flex;align-items: center;height: 40px;width: 500px;justify-content: space-between;padding: 0 10px;border-radius: 20px;border: 1px solid gray;">
                <img style="height: 20px;" src="https://cdn2.iconfinder.com/data/icons/ios-7-icons/50/search-512.png">
                <input style="width: 450px;border:none ;"type="text">
                <img style="height: 20px;" src="https://www.nicepng.com/png/detail/20-203315_open-google-microphone-icon.png">
            </div>
            <div style="display: flex;margin: 35px;gap: 15px;height: 50px;">
                <button style="border: none #c6c4c4;border-radius: 5px;width: 150px;cursor: pointer;">Google Search</button>
                <button style="border: none #c6c4c4;border-radius: 5px;width: 150px;cursor: pointer;">I'm Feeling Lucky</button>
            </div>
    
            <div style="display: flex;align-items: center;justify-content: center;gap: 5px;">
                <p>Google offered in: </p>
                <p style="color: blue;cursor: pointer;">हिन्दी </p>
                <p style="color: blue;cursor: pointer;">বাংলা </p>
                <p style="color: blue;cursor: pointer;">తెలుగు </p>
                <p style="color: blue;cursor: pointer;"> मराठी </p>
                <p style="color: blue;cursor: pointer;"> தமிழ் </p>
                <p style="color: blue;cursor: pointer;"> ગુજરાતી </p>
                <p style="color: blue;cursor: pointer;"> ಕನ್ನಡ </p>
                <p style="color: blue;cursor: pointer;"> മലയാളം </p>
                <p style="color: blue;cursor: pointer;"> ਪੰਜਾਬੀ</p>
            </div>
        </div>
    
        <div style="display: flex;flex-direction: column;background-color: #faf7f7;padding: 0 25px;">
            <p>India</p>
            <div style="display: flex;justify-content: space-between;border-top: 1px solid #d8d3d3;">
                <div style="display: flex;gap: 20px;">
                    <p>About</p>
                    <p>Advertising</p>
                    <p>Business</p>
                    <p>How Search works</p>
                </div>
                <div style="display: flex;gap: 20px;">
                    <p>Privacy</p>
                    <p>Terms</p>
                    <p>Settings</p>
                </div>
            </div>
        </div>
    </div>   
</body>
</html>